.navbar-header
	button.navbar-toggle.collapsed(type='button', data-toggle='collapse', data-target='#ason-navbar-collapse')
		span.sr-only Toggle navigation
		span.icon-bar
		span.icon-bar
		span.icon-bar
	a.navbar-brand.widget-logo(href='index.html')
		span.logo-default-header
			img(src = 'img/logo_dark.png', alt = 'Proteus')
